/*Hacemos que el body tenga un 50% de ancho*/
body {
    width: 50%;
}

/*Cambiamos fondo y color*/
header {
    background-color: darkblue;
    color: white;
}

/*Cambiamos fondo de article*/
.article {
    background-color: #ccc;
}

/*Cambiamos fondo y color*/
.sidebar {
    background-color: red;
    color: white;
}

/*Cambiamos fondo y color*/
footer {
    background-color: darkcyan;
    color: white;
}

/*Hacemos que las columnas impares contenidas en columnas3 cambien el fondo y color*/
.columnas3 div:nth-of-type(odd) {
    background-color: darkblue;
    color: white;
}